package com.house365.ws.interfaces.server;

import com.house365.beans.entity.CustomerStatusLogEntity;
import com.house365.rest.context.IService;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2019/6/4.
 */
public interface IClearData extends IService {

    List<CustomerStatusLogEntity> queryByCustomer();

    List<CustomerStatusLogEntity> queryByMap(Map<String, Object> map);

    void clearData(List<CustomerStatusLogEntity> list);
}
